> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 기본 무기한 선물 풀 목록 조회

> 거래량 및 통계가 포함된 기본 무기한 선물 거래 풀 목록을 반환합니다.



## OpenAPI

````yaml /ko/api-reference/openapi/perp-api-v1.yaml get /pool/default-list
openapi: 3.0.3
info:
  title: Raydium Perps API V1
  version: 1.0.0
  description: >
    Raydium 무기한 선물 거래(Perpetual Futures)를 위한 설정 및 메타데이터 서비스입니다. 이 API는 프론트엔드 설정,
    자산 가용성, 지역 제한, RPC 엔드포인트를 제공합니다. 주문 배치는 Orderly Network의 API에 위임됩니다.


    모든 엔드포인트는 표준 응답 형식을 반환합니다:

    - **성공**: `{ id: string, success: true, data: {...} }`

    - **오류**: `{ id: string, success: false, msg: string }`
  contact:
    name: Raydium
    url: https://raydium.io
servers:
  - url: https://api-perp-v1.raydium.io
    description: Production
security: []
tags:
  - name: Main
    description: 핵심 서비스 정보(버전, RPC, 통계, 지역 확인).
  - name: Pool
    description: 무기한 선물 시장 풀 설정.
  - name: Campaign
    description: 캠페인 및 리더보드 데이터.
  - name: Share
    description: 포지션 및 수익/손실 공유 엔드포인트.
paths:
  /pool/default-list:
    get:
      tags:
        - Pool
      summary: 기본 무기한 선물 풀 목록 조회
      description: 거래량 및 통계가 포함된 기본 무기한 선물 거래 풀 목록을 반환합니다.
      operationId: getPoolList
      responses:
        '200':
          description: 풀 목록 조회 완료.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PoolListResponse'
components:
  schemas:
    PoolListResponse:
      type: object
      properties:
        id:
          type: string
        success:
          type: boolean
        data:
          type: array
          items:
            type: object
            properties:
              symbol:
                type: string
                description: '풀 심볼(예: BTC/USDC).'
                example: BTC/USDC
              volume24h:
                type: string
                description: 24시간 거래량.
              volume7d:
                type: string
                description: 7일 거래량.
              volume30d:
                type: string
                description: 30일 거래량.

````